package com.vetti.common.enums.hereMap;

public enum HereMapTransportMode {

    CAR("car","汽车"),TRUCK("truck","卡车"),PEDESTRIAN("pedestrian","行人"),
    SCOOTER("scooter","踏板车"),BICYCLE("bicycle","自行车"),TAXI("taxi","出租车"),
    BUS("bus","公交车"),PRIVATEBUS("privateBus","私人巴士");

    private String code;
    private String name;


    HereMapTransportMode(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getCode() {
        return code;
    }

    public String getName() {
        return name;
    }

}
